# Generated by Django 4.1.3 on 2022-11-29 02:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0002_alter_mapnode_current_alter_mapnode_east_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="node",
            name="tile",
            field=models.URLField(blank=True, null=True),
        ),
    ]
